Classes

# htmlwin.h File Reference

## Classes
class | wxHtmlWindow
| wxHtmlWindow is probably the only class you will directly use unless you want to do something special (like adding new tag handlers or MIME filters). More...
class | wxHtmlLinkEvent
| This event class is used for the events generated by wxHtmlWindow. More...
class | wxHtmlCellEvent
| This event class is used for the events generated by wxHtmlWindow. More...

|  | [ top ]